  body{
    font-family:"Open Sans", sans-serif !important;
    background-color: #00144e;
    padding: 0;
    margin: 0;
  }
  body > div {
    background: #fff;
  }
  .wrapper {
    position: relative;
    max-width: 1236px;
    margin: 0 auto;
    height: 100%;
    overflow: hidden;
  }
  .hero {
    overflow:hidden;
    background: rgba(255,255,255,0);
    background-image: url(//d9hhrg4mnvzow.cloudfront.net/www.newsnowfox.com/newsnow/4204a0b8-news-now-fox-now-delta-background-002_10000000zk0bu000000028.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    color: #fff;
    position: relative;
  }
   .hero  img {
    position: relative;
    top: initial;
    width:39.68%;
    margin-top:6.56%;
    left:3.75%;
  }
  .hero .video { /* Video Player */
    position: absolute;
    right: 3.984375%;
    width: 46.875%;
    top: 50%;
    height: 0;
    padding-top: 26.4%;
    transform: translateY(-50%);
  }
  .hero .video iframe {
   	height: 100%;
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
  }
  .hero p {
    position:relative;
    display:block;
    margin:0;
    left:3.75%;
    letter-spacing:0.2px;
        margin: 0;
  }
  .hero p:nth-of-type(1) {
  	left:3.75%;
    font-weight:700;
    margin-top:7.34375%;
    font-size:24px;
  }
  .hero p:nth-of-type(2) {
    width: 426px;
    font-weight: 500;
    margin-top: 7px;
    font-size: 17px;
    line-height: 1.2em;
    margin-bottom: 3.984375%;
  }
  .how{
    padding-bottom:60px;
  }
  .how .columns{
    display:flex;
    padding: 0 4%;
    justify-content:space-between;
  }
  .how .columns .col {
    flex: 0 0 28%;
    width: 30%;
    color:#000;
    position:relative;
  }
  .col > img {
    width:100%;
  }
  .col p {
    font-size:12px;
    line-height:15px;
    width:70%;
    padding-right:30%;
    position:relative;
    padding-bottom: 11%;
    letter-spacing: 0.15px;
  }
  .col span {
    font-weight:900;
    display:block;
    margin-bottom:1px;
    font-size:15px;
  }
  .col > div img {
    position:absolute;
    width:25%;
    right:0;
    top:0;
  }
  .link {
    position:absolute;
     top:0;
    right:0;
  }
  h2{
    font-size:24px;
    color:#000;
    text-align:center;
    font-weight:bold;
    margin-top: 24px;
    line-height:1.1em;
  }
  @media (min-width: 600px) and (max-width: 768px){
    h2{
      font-size: 19px;
    }
  }
 h1{
    margin:36px 0;
    width: 100%;
    max-width: initial;
    font-size:28px;
   	color:#00144e;
  	text-align:center;
    font-weight:700;
  }
  #lp-pom-block-33 {
      background: #00144e;
     
  }
  #lp-pom-block-18{
    
  }
  .footer {
    background: #00144e;
    width: 100%;
    margin-top: 23px;
    padding-bottom: 23px;
  }
  .footer a {
  	color:#e6e9f3 !important;
    font-size:9.6px;
    line-height:14.4px;
  }
  .footer img {
  	display: inline-block;
    margin-left: 3%;
    width:66px;
  }
  .footer > .wrapper div {
  	display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    line-height: 22px;
  }
  .footer > .wrapper div ul {
  	padding:0;
    list-style:none;
        margin: 0;
  }
  .footer > .wrapper div ul li {
  	display:inline;
  }
  .footer > .wrapper div ul li a {
    text-decoration:none;
    color:inherit;
  }
  .footer > .wrapper div p {
    color:#99a7cc !important;
    font-size:9.6px;
    line-height:14.4px;
        margin: 0;
  }
  @media (min-width: 601px) and (max-width: 767px){
    .hero p:nth-of-type(1) {
      font-size:17px;
    }
     .hero p:nth-of-type(2){
      font-size:14px;
      width:276px;
    }
    .link{
      position: relative;
    }
  }
  @media (min-width:768px) and (max-width:1023px) {
    .hero p {
      left:18px;
    }
     .hero p:nth-of-type(1){
     	font-size:20px;
      left:18px;
    }
     .hero p:nth-of-type(2){
    	font-size:14px;
     	width:369px;
    }
    .hero  img {
      left:18px;
    }
    h2{
    	font-size:21px;
    }
    .col p {
    	font-size:11px;
      width:75%;
      padding-right:20%;
    }
    .col > div img {
     width:20%; 
    }
    .col span {
     	font-size: 14px;
    }
     .hero .video {
       right:18px;
    }
    .link{
    	top: -6px;
    	right: -14px;
    }
    div#___ytsubscribe_0 {
      transform: scale(0.8);
  }
    .footer img {
      width:52px;
      left:28.8px;
    }
    .footer > .wrapper div {
      font-size: 7.2px;
      vertical-align:initial;
    }
    .footer > .wrapper div p {
     	font-size: 7.2px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.5; 

    }
  }
  @media (min-width:1024px) {

  }
  @media (min-width:1280px) {
    .hero img { /* newsNow Logo */
        width: 508px;
        margin-top: 84px;
        left:48px;
    }

    .footer a {
      font-size:12px;
      line-height:18px;
    }
    .footer > div p {
      font-size:12px;
      line-height:18px;
    }
    .col span,.col p {
      font-size:16px;
      margin-bottom: 3px;
      line-height: 1.1em;
    }
    
  }
  
  @media (max-width:600px) {
   	.hero .video {
      position: relative;
      right: initial;
      width: 90%;
      top: initial;
      margin: 18px auto;
      transform:none;
      padding-top: 51%;
    }
    .hero  img {
      position: relative;
      top: initial;
      width: 90%;
      display: block;
      margin-top: 18px;
      left: initial;
      margin: 0 auto;
  	}
    .hero p:nth-of-type(1) {
      left: initial;
      font-weight: 900;
      margin-top: 7.34375%;
      font-size: 20px;
      margin: 20px auto;
      display: block;
      width: 90%;
      position: relative;
  	}
    .hero p:nth-of-type(2) {
    width: 90%;
    font-weight: 500;
    margin: 0 auto 18px;
    font-size: 14px;
    line-height: 1.2em;
    display: block;
    position: relative;
    left: initial;
}
    h1 {
    margin: 24px auto;
    width: 304px;
    max-width: initial;
    font-size: 28px;
    color: #00144e;
    line-height: 1em;
    text-align: center;
    font-weight: 800;
}
    h2{
    }
    
    .how .columns {
    display: block;
    padding: 0;
    width: 90%;
    margin: 0 auto;
}
    .how .columns .col {
    width: 100%;
    color: #000;
    position: relative;
      margin-bottom:71px;
}
.footer {

}
  .footer img {
    display: block;
    margin: 0 auto 10px;
    width: 66px;
}
  .footer > .wrapper div {
    display: block;
    vertical-align: top;
    margin: 0 auto;
    line-height: 22px;
}
.footer > .wrapper div ul li {
  display: block;
  text-align: center;
}
.footer > .wrapper  div ul li span {
  display:none;
}
.footer > .wrapper div p {
  color: #99a7cc !important;
  font-size: 9.6px;
  line-height: 14.4px;
  text-align: center;
  width: 70%;
  margin: 10px auto 10px;
}
  }